<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="6960978a-d6f1-4dc2-a6ff-1338a92d6e67MusicBusinessProfileIds" />
    <int name="6960978a-d6f1-4dc2-a6ff-1338a92d6e67MusicUserIsBrandProfile" value="0" />
    <int name="6960978a-d6f1-4dc2-a6ff-1338a92d6e671" value="0" />
</map>
